#wa-compimage-llgwh5hm5b4imo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-llgyc4ln6x6w0g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-comptext-llgwh5hme4y48 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-llgwh5hme4zww {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-llgwh5hme50ig {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-llh11fq68q9dpc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-llh11fq68q9dpc>.row>.clearfix {margin-bottom:0px;}
#wa-container-llh11fq68q9dpc>.wa-container-vspacer {height:0px;}
#wa-container-llh11fq98q9g0o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-llh11fq98q9g0o>.row>.clearfix {margin-bottom:0px;}
#wa-container-llh11fq98q9g0o>.wa-container-vspacer {height:0px;}
#wa-container-llh11fqa722qyo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-llh11fqa722qyo>.row>.clearfix {margin-bottom:0px;}
#wa-container-llh11fqa722qyo>.wa-container-vspacer {height:0px;}
#wa-row-llgwh5hm3ket00 {margin:0px 0px;}
#wa-row-llgwh5hm3ket00>div {padding: 0px 0px;}
#wa-row-llgwh5hm3ket5c {margin:0px 0px;}
#wa-row-llgwh5hm3ket5c>div {padding: 0px 0px;}
#wa-row-llgwh5hm3ketlc {margin:0px 0px;}
#wa-row-llgwh5hm3ketlc>div {padding: 0px 0px;}
#wa-row-llgwh5hm3ketw0 {margin:0px 0px;}
#wa-row-llgwh5hm3ketw0>div {padding: 0px 0px;}
#wa-row-llgwh5hm3kew40 {margin:0px 0px;}
#wa-row-llgwh5hm3kew40>div {padding: 0px 0px;}
#wa-row-llgwh5hm3keweo {margin:0px 0px;}
#wa-row-llgwh5hm3keweo>div {padding: 0px 0px;}
#wa-row-llgwh5hm3kewuo {margin:0px 0px;}
#wa-row-llgwh5hm3kewuo>div {padding: 0px 0px;}
#wa-row-llgwh5hm3kexlc {margin:0px 0px;}
#wa-row-llgwh5hm3kexlc>div {padding: 0px 0px;}
#wa-row-llgwh5hm3komjc>.wa-item-rowspacer {height:50px;}
#wa-row-llgyc4ln72ndy0 {margin:0px 0px;}
#wa-row-llgyc4ln72ndy0>div {padding: 0px 0px;}
#wa-sub-container-llh11fq88q992o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-llh11fq88q992o>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-llh11fq88q992o>.wa-container-vspacer {height:0px;}
#wa-sub-container-llh11fq88q9eh4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-llh11fq88q9eh4>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-llh11fq88q9eh4>.wa-container-vspacer {height:0px;}
#wa-sub-container-llh11fq88q9f8w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-llh11fq88q9f8w>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-llh11fq88q9f8w>.wa-container-vspacer {height:0px;}
#wa-sub-container-llh11fq98q9jvk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-llh11fq98q9jvk>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-llh11fq98q9jvk>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-llgyc4ln68u2ww] .dropdown-menu {background-color:rgba(255,255,255,0);}
[id^=wa-compmenu-llgyc4ln68u2ww] .dropdown-menu > li > a:hover, [id^=wa-compmenu-llgyc4ln68u2ww] .dropdown-menu > li > a:focus {background-color:rgba(245,245,245,0);}
[id^=wa-compmenu-llgyc4ln68u2ww] .navbar-default {background-color:rgba(92,92,92,0); border-color:rgba(247,247,247,0); border-width:1px; border-radius:4px;}
[id^=wa-compmenu-llgyc4ln68u2ww] .navbar-default .navbar-brand, [id^=wa-compmenu-llgyc4ln68u2ww].navbar-nav li a, [id^=wa-compmenu-llgyc4ln68u2ww] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-llgyc4ln68u2ww] .navbar-default .navbar-nav .open .dropdown-menu > li > a {font-family:Poppins, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:15px; color:#7a7a7a;}
[id^=wa-compmenu-llgyc4ln68u2ww] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-llgyc4ln68u2ww] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-llgyc4ln68u2ww] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#e96656;}
[id^=wa-compmenu-llgyc4ln68u2ww] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-llgyc4ln68u2ww] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-llgyc4ln68u2ww] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-llgyc4ln68u2ww] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-llgyc4ln68u2ww] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-llgyc4ln68u2ww] .navbar-default .navbar-nav > .open > a:focus {color:#ff0000; background-color:#000000;}
[id^=wa-compmenu-llgyc4ln68u2ww] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-llgyc4ln68u2ww] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-llgyc4ln68u2ww] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-llgyc4ln68u2ww].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-llgyc4ln68u2ww].navbar-fixed-top .navbar {background-color:#ffffff;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-llgwh5hm3ket00 {margin:0px 0px;}
#wa-row-llgwh5hm3ket00>div {padding: 0px 0px;}
#wa-row-llgwh5hm3ket5c {margin:0px 0px;}
#wa-row-llgwh5hm3ket5c>div {padding: 0px 0px;}
#wa-row-llgwh5hm3ketlc {margin:0px 0px;}
#wa-row-llgwh5hm3ketlc>div {padding: 0px 0px;}
#wa-row-llgwh5hm3ketw0 {margin:0px 0px;}
#wa-row-llgwh5hm3ketw0>div {padding: 0px 0px;}
#wa-row-llgwh5hm3kew40 {margin:0px 0px;}
#wa-row-llgwh5hm3kew40>div {padding: 0px 0px;}
#wa-row-llgwh5hm3keweo {margin:0px 0px;}
#wa-row-llgwh5hm3keweo>div {padding: 0px 0px;}
#wa-row-llgwh5hm3kewuo {margin:0px 0px;}
#wa-row-llgwh5hm3kewuo>div {padding: 0px 0px;}
#wa-row-llgwh5hm3kexlc {margin:0px 0px;}
#wa-row-llgwh5hm3kexlc>div {padding: 0px 0px;}
#wa-row-llgyc4ln72ndy0 {margin:0px 0px;}
#wa-row-llgyc4ln72ndy0>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-llgwh5hm3ket00 {margin:0px 0px;}
#wa-row-llgwh5hm3ket00>div {padding: 0px 0px;}
#wa-row-llgwh5hm3ket5c {margin:0px 0px;}
#wa-row-llgwh5hm3ket5c>div {padding: 0px 0px;}
#wa-row-llgwh5hm3ketlc {margin:0px 0px;}
#wa-row-llgwh5hm3ketlc>div {padding: 0px 0px;}
#wa-row-llgwh5hm3ketw0 {margin:0px 0px;}
#wa-row-llgwh5hm3ketw0>div {padding: 0px 0px;}
#wa-row-llgwh5hm3kew40 {margin:0px 0px;}
#wa-row-llgwh5hm3kew40>div {padding: 0px 0px;}
#wa-row-llgwh5hm3keweo {margin:0px 0px;}
#wa-row-llgwh5hm3keweo>div {padding: 0px 0px;}
#wa-row-llgwh5hm3kewuo {margin:0px 0px;}
#wa-row-llgwh5hm3kewuo>div {padding: 0px 0px;}
#wa-row-llgwh5hm3kexlc {margin:0px 0px;}
#wa-row-llgwh5hm3kexlc>div {padding: 0px 0px;}
#wa-row-llgyc4ln72ndy0 {margin:0px 0px;}
#wa-row-llgyc4ln72ndy0>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-llgwh5hm3ket00 {margin:0px 0px;}
#wa-row-llgwh5hm3ket00>div {padding: 0px 0px;}
#wa-row-llgwh5hm3ket5c {margin:0px 0px;}
#wa-row-llgwh5hm3ket5c>div {padding: 0px 0px;}
#wa-row-llgwh5hm3ketlc {margin:0px 0px;}
#wa-row-llgwh5hm3ketlc>div {padding: 0px 0px;}
#wa-row-llgwh5hm3ketw0 {margin:0px 0px;}
#wa-row-llgwh5hm3ketw0>div {padding: 0px 0px;}
#wa-row-llgwh5hm3kew40 {margin:0px 0px;}
#wa-row-llgwh5hm3kew40>div {padding: 0px 0px;}
#wa-row-llgwh5hm3keweo {margin:0px 0px;}
#wa-row-llgwh5hm3keweo>div {padding: 0px 0px;}
#wa-row-llgwh5hm3kewuo {margin:0px 0px;}
#wa-row-llgwh5hm3kewuo>div {padding: 0px 0px;}
#wa-row-llgwh5hm3kexlc {margin:0px 0px;}
#wa-row-llgwh5hm3kexlc>div {padding: 0px 0px;}
#wa-row-llgyc4ln72ndy0 {margin:0px 0px;}
#wa-row-llgyc4ln72ndy0>div {padding: 0px 0px;}
}
